@charset "utf-8";

/* CSS Document */

/*------------------------------------------------------
  COMMON
------------------------------------------------------*/
body , html {   
	margin: 0;
	height: 100%;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

/* 検索までここから */

#search {
	float: right;
	margin-top: 10px;
}


input.searchform {
	height: 20px;
	background-image: url("../img/search.png");
	background-repeat: no-repeat;
	background-position: 2px center;
	padding-left: 23px;
}


.searchbtn {
	background-color: #2E324F;
	border-style: none;
	height: 30px;
	width: 50px;
	color: #ffffff;
}

/* 検索窓ココまで */

/* リンクココから */
a {
	text-decoration: none;
	color: #001a66;
}

a:hover {
	text-decoration: underline;
}


/* リンクココまで */


/* class h関係ココから*/

.h1_normal {
	padding: 10px 90px 10px 0px;
	font-weight: lighter;
	font-size: 30px;
	color: #001a66;
}

h2.shadow {
	padding: 10px 90px 10px 0px;
	font-size: 16px;
	font-weight: normal;
	
	box-shadow: 0 10px 25px -10px #999999 inset;
	-moz-box-shadow: 0 10px 25px -10px #999999 inset;
	-webkit-box-shadow: 0 10px 25px -10px #999999 inset;
}
/* class h関係ココまで */


#container {
	width: 1024px;
	margin: 0 auto;
	box-shadow: 0 3px 15px 2px #999999;
	-moz-box-shadow: 0 3px 15px 2px #999999;
	-webkit-box-shadow: 0 3px 15px 2px #999999;
}


/*------------------------------------------------------
  HEADER
------------------------------------------------------*/

#header {
	height: 125px;
	width: 1024px;
	margin: 0 auto;
}
	
	#header_bg {
		background-image: url("../img/header.jpg");
		background-repeat: no-repeat;
		background-position: left;
		width: 1024px;
		height: 90px;
   		 background-color: #eee;
	}
	
	#header_up_menu {
		float: right;
		padding: 15px 15px 0px;
		font-size: 10px;
		text-align: right;
	}
	
	#header_menu {
		background-color: #001a66;
		height: 35px;
		width: 1024px;
		text-align: center;
	}
	
/*------------------------------------------------------
  CONTENT
------------------------------------------------------*/

#content {
	padding: 10px 0px 10px 0px;
}

	#top {
		background-image: url("../img/top/top.jpg");
		background-repeat: no-repeat;
		width: 1004px;
		height: 737px;
		position: relative;
		margin: 20px;
	}
	
		img.algo {
			position: absolute;
			top: 170px;
			left: 430px;
		}
		
		img.ec {
			position: absolute;
			top: 325px;
			left: 610px;
		}
		
		img.homepage {
			position: absolute;
			top: 577px;
			left: 565px;
		}
		
		img.web {
			position: absolute;
			top: 577px;
			left: 288px;
		}
		
		img.consulting {
			position: absolute;
			top: 320px;
			left: 217px;
		}
	
	#content_menu {
		padding: 0px 20px 0px 30px;
		font-size: 12px;
	}
	
		#content_menu a {
			color: #3c90e3;
		}
	
	#content_text {
		padding: 20px 0px 20px 150px;
		font-size: 14px;
	}
	
	#product_menu {
		padding: 20px 0px 20px 150px;
	}
	



/*------------------------------------------------------
  /BUSINESS/
------------------------------------------------------*/
	
	#header_submenu {
		background-color: #dddddd;
		height: 35px;
		width: 1024px;
		text-align: center;
	}
	
	#product_title {
		float: left;
		padding: 20px 10px 20px 20px;
		width: 307px;
		height: 100%;
	}
	
	#product_text {
		float: right;
		padding: 150px 0px 20px 10px;
		width: 677px;
	}
	
		#product_text h1 {
			padding: 10px 90px 10px 0px;
			font-size: 20px;
			font-weight: bold;
			color: #001a66;
		}
		
#product_text h2 {
    padding: 10px 90px 10px 0px;
    font-size: 30px;
    font-weight: normal;
    /* box-shadow: 0 10px 25px -10px #999999 inset; */
    -moz-box-shadow: 0 10px 25px -10px #999999 inset;
    /* -webkit-box-shadow: 0 0px 0px -10px #999999 inset; */
}
		
		#product_text p {
			font-size: 14px;
			line-height: 20px;
			margin: 25px 90px 10px 0px;
		}
	
	#box_shadow {
		clear: both;
		box-shadow: 0 10px 25px -10px #999999 inset;
		-moz-box-shadow: 0 10px 25px -10px #999999 inset;
		-webkit-box-shadow: 0 10px 25px -10px #999999 inset;
	}


/*------------------------------------------------------
  /COMPANY/
------------------------------------------------------*/
	
	table.profile {
		width: 724px;
		border-collapse: collapse;
		font-size: 14px;
	}
	
		th.profile {
			border-top: #b3b3b3 4px solid;
		}
		
		
		th {
			border-bottom: #e3e3e3 1px solid;
			border-left: #e3e3e3 1px solid;
			text-align: left;
			background: #f7f7f7;
			padding: 20px;
			font-weight: normal;
		}
		
		td.profile {
			border-top: #be1309 4px solid;
		}
		
		td {
			border-bottom: #e3e3e3 1px solid;
			border-right: #e3e3e3 1px solid;
			text-align: left;
			padding: 20px;
			line-height: 24px;
		}
	

/*------------------------------------------------------
  FOOTER
------------------------------------------------------*/


#footer {
	width: 1004px;
	margin: 0 auto;
	margin-top: 20px;
	padding: 15px 10px 20px 10px;
	clear: both;
	
	box-shadow: 0 10px 25px -10px #999999 inset;
	-moz-box-shadow: 0 10px 25px -10px #999999 inset;
	-webkit-box-shadow: 0 10px 25px -10px #999999 inset;
	
	text-align: right;
	font-size: 10px;
}


#pagetop {
	position: fixed;
	right: 15px;
	bottom: 15px;
}


h1 {
    display: initial;
}

div#product_text {
    line-height: 0.4;
}
    